cURL
curl --request GET \ --url https://test.didxtech.com/me-wallet/api/v2/whoami \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "name": "<string>", "email": "<string>" }, "links": { "self": "<string>", "first": "<string>", "last": "<string>", "prev": "<string>", "next": "<string>", "related": "<string>" }, "meta": {}, "errors": [ { "detail": "<string>", "id": "<string>", "status": "<string>", "code": "<string>", "title": "<string>", "source": { "pointer": "<string>", "parameter": "<string>" }, "meta": {} } ] }
Documentation IndexFetch the complete documentation index at: https://docs.didx.co.za/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.didx.co.za/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Current user details.
Show child attributes